<?php

$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_TITLE'] = 'Разделы инфоблока';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_FIELD_GROUP'] = 'Откуда брать информацию?';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_NAME_FIELD'] = 'Название для коллекции';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_URL_FIELD'] = 'Ссылка на страницу раздела';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_PICTURE_FIELD'] = 'Картинка';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_DESCRIPTION_FIELD'] = 'Описание';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_SECTION_GROUP'] = 'Какие разделы выгружать?';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_SECTION'] = 'Разделы каталога';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_SUBSECTION_COLLECTION'] = 'Как выгружать вложенные разделы';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_SUBSECTION_COLLECTION_ALL'] = 'Все выбранные и вложенные';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_SUBSECTION_COLLECTION_DISABLE'] = 'Только выбранные';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_SUBSECTION_COLLECTION_PRODUCT'] = 'Только с товарами';
$MESS['YANDEX_MARKET_EXPORT_COLLECTION_STRATEGY_IBLOCKSECTION_SUBSECTION_PRODUCTS'] = 'Включать товары вложенных разделов';
